Rated 5 out of 5 stars

FF 44 will disallow overriding the signing preference, and this addon will be impossible to use...

This review is for a previous version of the add-on (0.16.2015113001.1-let-fixed).